RubyGems Navigation menu

premailer-rails 1.11.1

This gem brings you the power of the premailer gem to Rails without any configuration needs. Create HTML emails, include a CSS file as you do in a normal HTML document and premailer will inline the included CSS.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.12.0 - November 10, 2022 (24.5 KB)
  2. 1.11.1 - April 06, 2020 (22.5 KB)
  3. 1.11.0 - March 17, 2020 (22.5 KB)
  4. 1.10.3 - July 17, 2019 (22 KB)
  5. 1.10.2 - March 15, 2018 (22 KB)
Show all versions (25 total)

Runtime Dependencies (2):

premailer ~> 1.7, >= 1.7.9

Development Dependencies (3):

coveralls >= 0
nokogiri >= 0
rspec ~> 3.3

Owners:

Pushed by:

Authors:

  • Philipe Fatio

SHA 256 checksum:

669de4a827fefcff64ddc6f0389455bb632fbc2c169e466578acff873f654360

Total downloads 58,471,128

For this version 15,232,188

License:

MIT

Required Ruby Version: >= 0

Links: